<div class="app-notification-container col-lg-4 col-md-6 col-sm-8 col-10 position-fixed">
  <ng-container *ngFor="let notification of notifications">
    <eos-toast [dismissOnTimeout]="notification.dismissTime" [heading]="notification.heading" [type]="notification.type">
      {{notification.message}}
    </eos-toast>
  </ng-container>
</div>